Subject: Re: SLA Breach - Not Opening Tickets
From: Ashish Dabral <[email-masked]>
To: hnyr <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, saurabh <[email-masked]>, Deeksha <[email-masked]>
Date: Tue, 8 Jun 2021 06:48:43 -0700 (MST)

Hello Heta, 

I am working on this. 

Regards, 
Ashish Dabral 

From: "hnyr" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "saurabh" <[email-masked]>, "Deeksha" <[email-masked]> 
Sent: Monday, June 7, 2021 5:28:18 PM 
Subject: RE: SLA Breach - Not Opening Tickets 

Hi Pritish, 

No I haven’t seen these issues. 

[ mailto:[email-masked] | @Ashish Dabral ] Could you please investigate, why this is happening on the example tickets? 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

	

	

From: Pritish Nandi <[email-masked]> 
Sent: 7. juni 2021 13:55 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]>; Ashish Dabral <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Saurabh Dadu <[email-masked]>; deeksha <[email-masked]> 
Subject: SLA Breach - Not Opening Tickets 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

I am still seeing tickets which are not getting opened automatically when the SLA is met. For example: 

149577 - The ticket is still showing as pending and the SLA time is - 39 mins. The last update was done on Wednesday. Attached screenshot. 

148839 - Same issue with this one. Attached screenshot. 

150278 - Same issue with this one. Attached screenshot. 

Is there any issue with Zendesk SLA? 

Regards, 

Pritish Nandi